data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Ремонт електронної апаратури побутового призначення для приймання,
      записування, відтворювання звуку й зображення
    id: '95.21'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54025'
    streetAddress: Україна, 54025, Миколаївська обл., місто Миколаїв, ПРОСПЕКТ ГЕРОЇВ
      СТАЛІНГРАДУ, будинок 69, квартира 14
  identification:
    legalName: КОЧЕТОВ ЮРІЙ ІВАНОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e92753655c564000b7ff9432854f615a
  sourceDate: '2023-03-03T11:57:02+00:00'
  sourceRequests:
  - req-25e5c96b-0bcb-4548-9f69-f5fb1c7d5de6
  version: 2.0.0
